Bug 536482 - (RHQ-828) Detailed chart view shows all events
Detailed chart view shows all events
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.0.1
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-11 11:43 EDT by Greg Hinkle
Modified: 2014-11-09 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Greg Hinkle 2008-09-11 11:43:00 EDT
Viewing a detailed chart for a resource with log tracking enabled will list all the events for the chart time period. It doesn't appear to be limited and blows up if there are too many events on a resource.

I suggest we remove all "events" from the chart view and just leave the alerts like it used to be. The events are not that useful in most cases as there are simply too many of them to see when any of them happened.

This is a relative of RHQ-255
Comment 1 Heiko W. Rupp 2008-09-15 08:17:37 EDT
Do we only want to disable this for 1.1 and clean up later - or clean up now?
Comment 2 Greg Hinkle 2008-09-15 09:55:39 EDT
I think disable is the cleanup. I don't see these events ever being usefully shown on this page.
Comment 3 Heiko W. Rupp 2008-09-16 06:30:52 EDT
Events for detailed charts have been disabled and the no longer needed code has been removed.
Comment 4 Jeff Weiss 2008-09-18 15:09:08 EDT
Verified, rev1547, windows
Comment 5 Red Hat Bugzilla 2009-11-10 16:17:43 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-828

Note You need to log in before you can comment on or make changes to this bug.